.form-register {
    width: 400px;
    max-width: 100%;
}

.hope-logo {
    display: block;
    margin: 10px auto;
}

.form-group {
    margin: 1rem 0;
}

.password-warning {
    margin: 2px 0;
}

.message {
    color: red;
    font-weight: 700;
    font-size: .9rem;
    margin-top: 2rem;
}

